#!/bin/sh
set -e

VERSION=`dpkg-query -W -f='${Version}' fujitsu-tablet-kernel-source | cut -d'-' -f1 | cut -d':' -f2`

#DEBHELPER#

case "$1" in
  remove|upgrade)
    dkms remove -m fujitsu-tablet -v $VERSION --all || true
    ;;
esac

